{
  "name": "production-project",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "webpack serve --env port=3000",
    "start:dev:server": "node ./json-server/index.js",
    "build:prod": "webpack  --env mode=production",
    "build:dev": "webpack  --env mode=development",
    "lint:ts": "eslint \"**/*.{ts,tsx}\"",
    "lint:ts:fix": "eslint \"**/*.{ts,tsx}\" --fix",
    "lint:scss": "npx stylelint \"**/*.scss\"",
    "lint:scss:fix": "npx stylelint \"**/*.scss\" --fix",
    "test:unit": "jest --config ./config/jest/jest.config.ts",
    "storybook": "start-storybook -p 6006 -c ./config/storybook",
    "storybook:build": "build-storybook -c ./config/storybook"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.17.5",
    "@babel/preset-env": "^7.16.11",
    "@babel/preset-react": "^7.16.7",
    "@babel/preset-typescript": "^7.16.7",
    "@storybook/addon-actions": "^6.4.19",
    "@storybook/addon-essentials": "^6.4.19",
    "@storybook/addon-interactions": "^6.4.19",
    "@storybook/addon-links": "^6.4.19",
    "@storybook/builder-webpack5": "^6.4.19",
    "@storybook/manager-webpack5": "^6.4.19",
    "@storybook/react": "^6.4.19",
    "@storybook/testing-library": "^0.0.9",
    "@svgr/webpack": "^6.2.1",
    "@testing-library/jest-dom": "^5.16.2",
    "@testing-library/react": "^12.1.3",
    "@types/jest": "^27.4.1",
    "@types/node": "^17.0.21",
    "@types/react": "^17.0.62",
    "@types/react-dom": "^17.0.11",
    "@types/react-router-dom": "^5.3.3",
    "@types/webpack": "^5.28.0",
    "@types/webpack-bundle-analyzer": "^4.4.1",
    "@types/webpack-dev-server": "^4.7.2",
    "@typescript-eslint/eslint-plugin": "^5.12.1",
    "@typescript-eslint/parser": "^5.12.1",
    "babel-loader": "^8.2.3",
    "css-loader": "^6.6.0",
    "eslint": "^8.10.0",
    "eslint-config-airbnb": "^19.0.4",
    "eslint-plugin-import": "^2.25.4",
    "eslint-plugin-jsx-a11y": "^6.5.1",
    "eslint-plugin-react": "^7.29.2",
    "eslint-plugin-react-hooks": "^4.3.0",
    "file-loader": "^6.2.0",
    "html-webpack-plugin": "^5.5.0",
    "husky": "^7.0.0",
    "identity-obj-proxy": "^3.0.0",
    "jest": "^27.5.1",
    "json-server": "^0.17.0",
    "mini-css-extract-plugin": "^2.5.3",
    "reg-cli": "^0.17.6",
    "regenerator-runtime": "^0.13.9",
    "sass": "^1.49.9",
    "sass-loader": "^12.6.0",
    "style-loader": "^3.3.1",
    "stylelint": "^14.5.3",
    "stylelint-config-standard-scss": "^3.0.0",
    "ts-loader": "^9.2.6",
    "ts-node": "^10.5.0",
    "typescript": "^4.5.5",
    "webpack": "^5.69.1",
    "webpack-bundle-analyzer": "^4.5.0",
    "webpack-cli": "^4.9.2",
    "webpack-dev-server": "^4.7.4"
  },
  "dependencies": {
    "@reduxjs/toolkit": "^1.8.0",
    "antd": "^5.6.3",
    "axios": "^0.26.1",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-redux": "^7.2.6",
    "react-router-dom": "^6.2.1"
  },
  "loki": {
    "configurations": {
      "chrome.laptop": {
        "target": "chrome.app",
        "width": 1366,
        "height": 768
      },
      "chrome.iphone7": {
        "target": "chrome.app",
        "preset": "iPhone 7"
      }
    }
  }
}